Uploaded image for project: 'PuppetDB'
  1. PuppetDB
  2. PDB-597

Add Trusty (Ubuntu 14.04) Packaging Support for 2.x (master)

    Details

    • Type: New Feature
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: PDB 2.1.0
    • Component/s: None
    • Labels:
      None
    • Template:
    • Story Points:
      1
    • Sprint:
      20140507 to 20140521

      Description

      Add packaging support for 2.x, this depends on Puppet 3.6.0 landing with that support (need to find the right ticket to link to).

        Attachments

          Issue Links

            Activity

              jsd-sla-details-panel

                People

                • Assignee:
                  Unassigned
                  Reporter:
                  ken Ken Barber
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: